@import url('reset.css');

body{
	font-family: Arial;
	line-height: 1.6;
	font-size: 22px;
	position: relative;
}

.wrapper{	
	margin-top: 20px;
}

h4{font-size: 5.7rem;
	text-align: center;
	letter-spacing: 5px;
	line-height:6rem;
	color: #deb37e;
	font-weight: bold;	
	margin-top: 120px;
	display: block;
}
h1{
	text-align: center;
	font-size: 2.6rem;
	color: #deb37e;
	margin-bottom: 20px;
}

/* ----- 主選單天 ----- */
#board{
	margin: 10PX 20% 40PX 20%;
	
}
#board h1{font-size: 42px;
font-weight: bold;
	color: #343c81;}

.logo img{
	position: absolute;
	width: 150px;
	top: -2%;
  right: 4%;
}
#board h4{font-size: 4.6rem;}



/* ----- 主視覺 ----- */
.main-kv {
	margin: 20px auto;
}
	
.main-kv img {
margin: 0 15% 35px 15%;
width: 70%;
	
}


/* ----- 內容區塊 ----- */
.letgo{
	padding: 20px;
	margin: 10px auto ;

}

.letgo ul{
	text-align: center;
	width: 80%;
	margin: 1px 10% 3px 10%;
}

.letgo li{	
	list-style: none;
	vertical-align: top;
}

.letgo img{
	width: 44%;
	margin: 18px 28% 20px 28%;
}

.letgo h3{
	font-size: 24px;
}


.letgo li a{
	font-weight:  normal;
	background-color: #1ca092;
	color: white;
	text-decoration: none;
	display: block;
	width: 30rem;
	height: 5rem;
	text-align: center;
	line-height: 5rem;
	font-size: 2.5rem;
	margin: 60px auto;
	border-radius: 7px;
}
.letgo li a :nth-child(1) {
	background-color: #2896f2;
}

.letgo a:hover{
	background-color:  #0c5e79;
}

h2{
	text-align: center;
	font-size: 1.5rem;
	color: #666;
	margin: 50px 0 10px 0;
}


h4{
	animation: btn .5s .8s forwards;
}
@keyframes btn{
	0%{
	/*	background-color: white;
		box-shadow: 0 0 5px 10px rgba(255,255,255,.5);*/
		transform: scale(2.3);
		opacity: 0;
	}
	100%{
		/*color: #3954d9;*/
		box-shadow: none;
		transform: scale(1);
		opacity: 1;
	}}


table{
	width: 800px;
	margin: 0 auto;
	border: 5px solid #eee;
}

tr{}
tr:nth-child(3){
	background: #e6e5e2;
}
tr:nth-child(5){
	background: #e6e5e2;
}
tr:nth-child(7){
	background: #e6e5e2;
}

.list-title{
	background-color: #6670c6;
	color: white;
	text-align: center;
}
#w220 .list-title{
	background-color: #6183f1; 
}
.list-no{
	width: 50px;
}

.list-tl{
	text-align: left;
	font-size: 27px;
}

td{
	border: 1px solid #ccc;
	padding: 20px;
	text-align: center;
}
footer{
	width: 60%;
	margin: 30px 20% 70px 20%;
}
footer a img{ 
	width: 16%;
	margin: 0 42% 0 42%;
	}

h5{ text-align: center;
	font-size: 1.65rem;
	color: #333;	
}
h6{text-align: center;
	font-size: 1.35rem;
	color: #333;
	margin: 12px auto}
footer a{text-decoration: none}


@media only screen and (max-width:992px) {
.logo img{
	width: 15%;
	top: -130px;
  	right:1%;
}
#board .logo img{
	top: -130px;
}
.letgo img{
	width: 80%;
	margin: 10px 10% 10px 10%;
}
#board h4{font-size: 4.3rem;
	margin-top: 170px;}

.wrapper h4{font-size: 5.2rem;
	text-align: center;
	letter-spacing: 0;
	margin-top: 180px;
}
.main-kv img {
margin: 0 5% 35px 5%;
width: 90%;
	
}
h2{
	text-align: center;
	font-size: 1.65rem;
}
h5{ font-size: 1.6rem;	
}
h6{text-align: center;
	font-size: 1.2rem;
}
table{
	width: 90%;
	margin: 0 auto;
}

.list-tl{font-size: 1.4rem}
td{font-size: 1.6rem} 
}
footer a img{ 
	width: 16%;
	margin: 0 42% 0 42%;
	}
}


@media only screen and (max-width:767px) {
  	.logo img{
	width: 20%;
	top: -220px;
	right: 0.6%;
}
h1{
	font-size: 3rem;
	color: #deb37e;
	margin-bottom: 20px;
}

.wrapper { margin: 250px 0 0 0;
}
.wrapper h4{font-size: 6rem;}

h2{
	font-size: 1.3rem;
}
.letgo img{
	width: 95%;
	margin: 20px 2.5% 20px 3.5%;
}
#board .logo img{
	top: -210px;
}
#board h4{font-size: 5rem;
	margin-top: 250px;
}
.main-kv img {
margin: 0 2% 35px 2%;
width: 96%;
}

h5{ font-size: 2.4rem;	
}

h6{text-align: center;
	font-size: 1.4rem;
}
table{
	width: 700px;
	margin: 0 auto;
}
.list-tl{
	font-size: 2rem
}
td{
	font-size: 2rem
}
footer{
	width: 80%;
	margin: 30px 10% 70px 10%;
}
footer a img{ 
	width:26%;
	margin: 0 37% 0 37%;
	}
}

/*
@media screen and (max-width: 600px){
	.logo img{
	width: 25%;	
}
footer a img{
	width:30%;
	margin: 0 35% 0 35%;
	}
}*/

